@charset "utf-8";

body { margin:0; padding:0; width:100%; color:#666666; font:normal 12px/1.8em Arial, Helvetica, sans-serif;}
/* html, .landing { padding:0; margin:0; background:#f1f1f1 url(images/landing_bg.gif) top repeat-x;} */
html, .landing { padding:0; margin:0; background:#fff url(images/landing_blue_bg.gif) top repeat-x;}
html, .regular { padding:0; margin:0; background:#fff url(images/regular_blue_bg.gif) top repeat-x;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
.logo { padding:20px 0 15px 0; margin:0 auto; width:450px; float:left;}
.logo img { float:left; margin:0 10px 0 0; }
h1 { margin:0; padding:5px 0; width:300px; color:#fff; font:normal 36px Arial, Helvetica, sans-serif; letter-spacing:-2px;}
h1 a { color:#fff; text-decoration:none; float:left; }
h1 span { color:#78bbe6;}
h1 small { display:block; float:left; color:#fff; padding:18px 0 0 10px; font:normal 12px Arial, Helvetica, sans-serif; letter-spacing:normal;}
h2 { font:normal 24px Arial, Helvetica, sans-serif; padding:0; margin:5px 0; color:#cb8504;}
h3 { font:normal 16px Arial, Helvetica, sans-serif; padding:0; margin:3px 0px 10px 0px; color:#595959;}
h4 { color:#cb8504}
p { margin:8px 0; padding:0 0 8px 0; font:normal 12px/1.8em Arial, Helvetica, sans-serif;}
p.spec { text-align:right;}
a { color:#3175b0; text-decoration:none;}
a:hover { text-decoration:underline;}
p a.no_hover:hover { text-decoration:none; }
a.rm, a.com { margin-left:8px; padding:9px 12px; background:url(/images/a_bg.gif) repeat-x top; text-decoration:none; color:#fff;}

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar { margin:0; padding:0;}

/* header */
.header { }
.header_resize { margin:0 auto; padding:3px 0 0 0; width:970px;}
.header_img { width:970px;  padding:10px 0 0 0;}
.header_img img  { float:left;  margin-bottom: -10px}
.header_img h2 { width:550px; float:right; text-align:left; font: normal 24px Arial, Helvetica, sans-serif; color:#fff; padding:45px 0 0 0; margin:0;}
.header_img h2  span { font: normal 28px Arial, Helvetica, sans-serif; color:#fff;}
.header_img h3 { width:550px; float:right; text-align:left; font: normal 16px Arial, Helvetica, sans-serif; color:#fff; padding:20px 0 0 0; margin:0;}
.header_img p {width:550px; float:right; text-align:left; font: normal 12px Arial, Helvetica, sans-serif; color:#fff; line-height:1.8em; padding:10px 0 0 0;}
.header_right { float:right;}
.header_right ul { list-style:none;  margin-top:25px; }
.header_right li { text-decoration:none;}
.header_right li { margin: 10px;	}
.header_short h3 { color:#fff; float:left; padding:40px 0px 0px 0px;}
a.download_now { border-radius:4px; background: #3175b0; padding:5px 12px 5px 12px; color:#fff; margin:5px; }
a.purchase_now { border-radius:4px; background: #8AC007; padding:4px 13px 5px 14px; color:#fff; margin:5px 5px 5px 5px; }
/* menu nav*/
.menu_nav { margin:25px 0 0 0; padding:3px 0 0 10px; float:right; width:280px;}
.menu_nav ul { list-style:none; padding:0; margin:0; }
.menu_nav li { float:left; padding:0 5px; }
.menu_nav li a { font:normal 13px Arial, Helvetica, sans-serif; color:#666666; display:block; float:left; padding:10px 10px; }
.menu_nav li a.standout { color:#78bbe6; }
.menu_nav li a.standout:hover { text-decoration:underline;}
.menu_nav li a:hover { text-decoration:none; color:#3175b0; }
.menu_nav li.active a { text-decoration:none; color:#3175b0; }

/* content */
.content { }
.content_resize { margin:0 auto; width:990px;}
.content .mainbar { margin:0; float:right;}
.content .mainbar img { float:center; vertical-align:middle; padding:4px; margin:0 10px 0 0; }
.content .mainbar .article { margin:0px 0 20px 0;  padding:30px 20px;  width:680px;}
.content .mainbar .article span.butons a { margin:0 5px 0 0; float:right; color:#9a9a9a; padding:1px 10px; text-decoration:none;  border:1px solid #ebe8e8; background:#fbfbfc;}
.content .mainbar .article span.butons a:hover { border:1px solid #d9f0ff; background:#78bbe6; color:#fff; text-decoration:none;}
.content .mainbar .article span.butons a.active {  border:1px solid #ebe8e8;  background:#78bbe6; color:#fff; text-decoration:none;}
.content .sidebar { margin:0; padding:0; float:left; }
.content .sidebar .gadget { margin:0 0 20px 0; padding:30px 20px; width:210px;}
ul.sb_menu, ul.ex_menu { margin:0; padding:0; list-style:none; color:#959595;}
ul.sb_menu li, ul.ex_menu li { margin:0;}
ul.sb_menu li { padding:4px 0 4px 12px; width:220px;}
ul.ex_menu li { padding:4px 0 8px 12px;}
ul.sb_menu li a, ul.ex_menu li a { color:#666666; text-decoration:none; margin-left:-12px; padding-left:22px;  background:url(/images/li_1.gif) left no-repeat;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#3175b0; text-decoration:underline; background:url(/images/li_2.gif) left no-repeat;}
ul.sb_menu li a:hover { text-decoration:underline;}
ul.ex_menu li a:hover { text-decoration:none;}

/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

/* fbg */
.fbg { padding:10px 0 0 0;background: #2483d3; margin:10px 0 0 0;}
.fbg_resize { margin:0 auto; padding:20px 20px 80px 20px; width:930px;}
.fbg  h2 { color:#dedddd;}
.fbg  p { color:#dedddd;}
.fbg  a { color:#fff; text-decoration:none;}
.fbg  a:hover { text-decoration:underline;}
.fbg  img { padding:4px; border:1px solid #cfd2d4; background-color:#fff;}
.fbg .col { margin:0; float:left;}
.fbg .c1 { padding:0 16px 0 0; width:360px;}
.fbg .c2 { padding:0 16px; width:180px;}
.fbg .c3 { padding:0 0 0 16px; width:190px;}
.fbg .c4 { padding:0 0 0 16px; width:80px;}
.fbg .c1 img { margin:8px;}
.fbg .c3 img { margin:8px 16px 4px 0; float:left;}

/* footer */
.footer { width:970px; margin:0 auto; padding:40px 0 20px 0;}
.footer p.lf { margin:0; padding:4px 0; float:right; width:auto; text-align:right; line-height:1.5em; color:#575656;}
.footer p.lf a { color:#575656;}
.footer p.lr { margin:0; padding:4px 0; float:left; width:auto; line-height:1.5em; color:#575656;}
.footer p.lr a { color:#78bbe6;}
.fbg ul { list-style:none; }


/* form */
ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:5px 2px; height:16px; background:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:2px; background:#fff;}
ol li .send { margin:16px 0 0 0;}
.center { text-align:center;}
table.purchase { width:550px; border:2px solid black; border-collapse:collapse; margin-left:auto; margin-right:auto;}
table.purchase td { text-align:center; border: solid 1px black; padding:5px; }
table.purchase th { border: solid 1px black; padding:5px; }
td.header { color:#cb8504; font-weight:bold; }
table.large { width:650px; border:1px #c6c6c6 solid; border-radius:20px; margin:10px;	 }
.question { color:#cb8504; font-weight:bold; text-align:center;}
.topic { color:#cb8504; font-weight:bold; }

/* Side Pair ********************************************/
.side_pair { clear:both; text-align:left;	padding:1.8em 0em 1em 0em;  }
.pair_item { float:left; width:40%; padding-left:1.5em; padding-right:2em; }
.left_box { float: left; width:48%; padding-left:.3em; }
.right_box { float: right; width: 48%; }
.side_pair p { margin: .2em .7em 1em 0em; text-align: left; }
.side_pair a img { padding:2px; border:3px solid #369; }
.shifted {  margin: 10px 0px 30px 50px; }

/* imgs *****************************************/
.img_row { text-align: center; color:#fff;}
.img_row img { padding-right: .3em; }
.img_row a { text-decoration: none; }
img.img_bordered { border: 1px solid #008080;  }
.content .mainbar .img_indent { border: 1px solid #008080; margin-left:40px;  margin-bottom: 20px;}
.content .mainbar .img_center { text-align:center; float:center; }
.content .mainbar .img_center img { float:center; }
.content .mainbar .img_row a img { float:center; margin:6px -9px 0 0; border:0px solid black; }
ul.checked { list-style:none; padding-bottom:10px; }
ul.checked li { padding-left:22px;  text-decoration:none;  background:url(images/check_mark.gif) left no-repeat; }
.indent_list { padding-left:40px; list-style-type: circle;}
.indent_list li { display:list-item; }
.steps { list-style-type:circle; padding-left: 180px;}
.steps li { display:list-item;  margin-top: 10px;}

/* Callouts ************************************/
.callout { border:1px solid #3175b0; border-radius:20px; box-shadow: #fff 0.1em 0.1em 0.1em; padding:5px 5px 5px 5px;
					margin: 20px 20px 20px 20px;  background:#fefefe;}
.callout p { text-align: center; padding:0px 0px 0px 0px;}
.callout p.title { text-align:center; font-weight:bold; color:#cb8504;}
.divider_line { text-align: center; }
.content .mainbar .divider_line img { float:center; margin: 1em 0em 1em 0em; }

/* Item Grouping *********************************************************/
.item_group_top { width:245px; text-align:center; color: #cb8504;
	top no-repeat #FFFFFF;
	padding:.4em 0 .2em 0; margin:.5em 0 0 4px;
}
.item_group { width:243px; height:155px; text-align:center; margin:0 0 0 4px; }
.item_group_bottom { width:245px; text-align:center; bottom no-repeat #FFFFFF;
	padding: 0 0 .7em 0; margin: 0 0 1.5em 4px;}
.content .mainbar .item_group .img_row a img { border: 1px #3175B0 solid; border-radius: 3px;}
.emphasis {	font-weight: bold; color: #595959; }
.emphasis_list  { padding: 1em 4em .7em 2.5em; list-style-type: none; }
.emphasis_list li { padding: 0 0 1em 0; }

/* Footer *********************************************/
.bottom { height:185px; color:#A0A0A0; background:#303030; }
.bottom a { font-size:.8em; text-decoration:none; color:#F0F0F0; }
.bottom a:hover { text-decoration:underline; }
.bottom h5 { margin: 0;padding: 0 0 .7em 0;  }
.copyright_col { float:left; width:150px; padding-top:5px; padding-left:15px; }
.link_col { border-left: dotted #a0a0a0 1px; padding-left:1em; margin: 1em 0 1em 0; background:#303030;
	float:right; width:140px; }
.link_col li { padding-bottom: 4px; }
